<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.diff">
    <module_version install_time="1566396634844" last="true" origin="Ant" specification_version="1.56.0.42.1">
        <file crc="4024982772" name="config/Modules/org-netbeans-modules-diff.xml"/>
        <file crc="2844644280" name="modules/org-netbeans-modules-diff.jar"/>
    </module_version>
</module>
